@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }



#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }

 #banner{
 float: left;
 width:100%;
 height:17px; 
  background: rgba(74,171,122,1.00);
  position: relative;

 }


#parceiroprincipal{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    margin-top: 27px;
	
	
	
}
	
	
	
	#conteudo-parceiroprincipal{
	margin:auto;
	width:1000px;
	height:auto;
    text-align: center
    
	
}

		#conteudo-parceiroprincipal h1{
        width: 1000px;
        height:70px;

 
 
			
		
	

    text-align: center;
			margin-top:2px;
			margin-bottom:7px;
            
            font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 64px;
color:rgba(74,171,122,1.00);
  font-display: swap;
  
  font-optical-sizing: auto;
  font-style: normal;
			
}

#conteudo-parceiroprincipal p {
	width:1000px;
	line-height: 35px;
	margin-top: 7px;
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	text-align: center;
	letter-spacing: 0.4px;
	font-display: swap;
	color:rgba(0,0,0,1.00);
	}
    
    
    
    #conteudo-parceiroprincipal img{
	margin-top: 47px;
	width:1000px;
	height:auto;
    text-align: center

	
}

	

#parceiros{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    margin-bottom: 140px;
	
	
	
}
	
	
	
	#conteudo-parceiros{
	margin:auto;
	width:1000px;
	height:auto;

	
}
	
	
	
	
	 #parceiros-dados{
	margin-top:27px;
	width:auto;
	height:170px;
	float:left;	
	text-align:center;
	
}

#parceiros-dados img{
width:auto;
	height:170px;	
	text-align: center;
    margin-top: 47px;
    margin-bottom: 47px;
    margin-left: 27px;
        	 
	
	
	
}
	

	
         #whats{
     float:left;
     width:100%;
     height:auto;
          text-align: center;

     
     
     }
     
     
       #whats img{
     width:100%;
     height:auto;
     text-align: center;
     
     
     }


	
}













/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }

 #banner{
 float: left;
 width:100%;
 height:7px; 
  background: rgba(74,171,122,1.00);
  position: relative;
  margin-top: 70px;

 }



#parceiroprincipal{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    margin-top: 27px;
	
	
	
}
	
	
	
	#conteudo-parceiroprincipal{
	margin:auto;
	width:350px;
	height:auto;
    text-align: center

	
}



		#conteudo-parceiroprincipal h1{
        width: 350px;
        height:47px;
font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 40px;
color:rgba(74,171,122,1.00);
  font-display: swap;
  line-height: 47px;
  font-optical-sizing: auto;
  font-style: normal;
			
}

#conteudo-parceiroprincipal p {
	width:350px;
	line-height: 35px;
	margin-top: 7px;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	text-align: center;
	letter-spacing: 0.4px;
	font-display: swap;
	color:rgba(0,0,0,1.00);
	}

#conteudo-parceiroprincipal img{
	width:350px;
	height:165px;
    margin-top: 27px;
    text-align: center;
    object-fit: cover;
    object-position: center

	
}
	

#parceiros{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    padding-bottom: 70px;
	
	
	
}
	
	
	
	#conteudo-parceiros{
	margin:auto;
	width:350px;
	height:auto;

	
}
	
	
	
	
	 #parceiros-dados{
	margin-top:27px;
	width:350px;
	height:auto;
	float:left;	
	text-align:center;
	
}

#parceiros-dados img{
width:227px;
	height:auto;	
	text-align: center;
    
        	 
	
	
	
}
	



   
     #whats{
  margin-top: 7px;
  padding-bottom: 27px;
     float:left;
     width:100%;
     height:auto;
     
     
     }
     
     
       #whats img{
     width:100%;
     height:200px;
     text-align: center;
     object-fit: cover;
     object-position: center;
     
     
     }
	
	
	
}


